## libtest-inline-perl 2.213

=== debian/changelog ===
libtest-inline-perl (2.213-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Add comma in copyright lines in debian/copyright
  * Use GPL-1+ instead of GPL-1 in debian/copyright
  * Declare compliance with Debian policy 3.9.6
  * Mark package as autopkgtestable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 28 Dec 2015 14:34:46 -0200

libtest-inline-perl (2.213-1) unstable; urgency=low

  * New Upstream Version
  * Changed Maintainer to Perl Group
  * reworked debian/ with dh-make-perl

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 16 Aug 2013 16:00:10 +0200

libtest-inline-perl (2.212-1) unstable; urgency=low

  * new upstream version
  * bumped standards version
    - dh_clean -k to dh_prep
  * bumped dehelper compat version
  * added ${misc:Depends} to package depends
  * changed PREFIX to DESTDIR

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 30 Jun 2011 21:32:25 +0200

libtest-inline-perl (2.208-1) unstable; urgency=low

  * New Upstream Release
  * new standards version
  * fixed build depends (lintian error)
  * new build depends: libtest-script-perl, libfile-chmod-perl

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 7 Dec 2008 00:17:22 +0200

libtest-inline-perl (2.201-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #468010 

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 17:04:03 +0100

libtest-inline-perl (2.201-1) unstable; urgency=low

  * New Upstream Release
  * bumped to Standards-Version 3.7.2 (no changes needed)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 10 Feb 2007 16:51:23 +0100

libtest-inline-perl (2.103-1) unstable; urgency=low

  * New upstream version (Closes: #335470)
  * debian/control cleanup (Closes: #181078)
  * debian/control new standards version
  * debian/control new depends:
    + libparams-util-perl
    + libpod-tests-perl
    + libalgorithm-dependency-perl
    + libfile-flat-perl
  * New Maintainer (Closes: #329990)
  * debian/rules cleanup

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 8 Jan 2006 12:23:23 +0200

libtest-inline-perl (0.16-1) unstable; urgency=low

  * New upstream version
  * Change Section: from interpreters to perl
  * debhelper compat v4

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Aug 2004 21:11:49 -0700

libtest-inline-perl (0.15-1) unstable; urgency=low

  * Initial Release (closes: Bug#179017).

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 29 Jan 2003 20:09:13 -0800
