=== debian/control ===
Source: libtest-inline-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libalgorithm-dependency-perl,
                     libclass-autouse-perl,
                     libconfig-tiny-perl,
                     libfile-chmod-perl,
                     libfile-find-rule-perl,
                     libfile-flat-perl,
                     libfile-slurp-perl,
                     libparams-util-perl,
                     libpod-tests-perl,
                     libtest-script-perl,
                     perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Test-Inline
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-inline-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-inline-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libtest-inline-perl
Architecture: all
Depends: libalgorithm-dependency-perl,
         libclass-autouse-perl,
         libconfig-tiny-perl,
         libfile-chmod-perl,
         libfile-find-rule-perl,
         libfile-flat-perl,
         libfile-slurp-perl,
         libparams-util-perl,
         libpod-tests-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Perl extension for embed tests and code examples in POD
 Test::Inline is a way to embed tests in the same file as your source code
 rather than in a separate file. The idea is, the closer your tests are to
 your code and docs, the more likely you'll keep them up to date.
