=== debian/watch ===
version=3
https://metacpan.org/release/Test-Inline \
.*/Test-Inline-(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
