## libtest-inline-perl 2.214

=== debian/changelog ===
libtest-inline-perl (2.214-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * Import upstream version 2.214.
  * Refresh debian/copyright.
  * Update (build) dependencies.
  * Install new upstream CONTRIBUTING document.
  * Update debian/upstream/metadata.
  * Use uscan macros in debian/watch.
  * Refresh fix-spelling.patch.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Jan 2021 20:41:12 +0100
