=== debian/control ===
Source: libtest-inline-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libalgorithm-dependency-perl <!nocheck>,
                     libclass-autouse-perl <!nocheck>,
                     libconfig-tiny-perl <!nocheck>,
                     libfile-chmod-perl <!nocheck>,
                     libfile-find-rule-perl <!nocheck>,
                     libfile-flat-perl <!nocheck>,
                     libfile-remove-perl <!nocheck>,
                     libparams-util-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-classapi-perl <!nocheck>,
                     libtest-script-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-inline-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-inline-perl.git
Homepage: https://metacpan.org/release/Test-Inline
Rules-Requires-Root: no

Package: libtest-inline-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libalgorithm-dependency-perl,
         libclass-autouse-perl,
         libconfig-tiny-perl,
         libfile-chmod-perl,
         libfile-find-rule-perl,
         libfile-flat-perl,
         libfile-remove-perl,
         libparams-util-perl,
         libpath-tiny-perl,
         libpod-tests-perl,
         libscalar-list-utils-perl
Description: Perl extension for embed tests and code examples in POD
 Test::Inline is a way to embed tests in the same file as your source code
 rather than in a separate file. The idea is, the closer your tests are to
 your code and docs, the more likely you'll keep them up to date.
