=== debian/watch ===
version=4

https://metacpan.org/release/Test-Inline   .*/Test-Inline-v?@ANY_VERSION@@ARCHIVE_EXT@$
